Subject: Re: [lojban] Still wondering about '...

From: Lin Zhemin <[email-masked]>
Date: Thu, 1 Feb 2001 14:45:46 +0800

Thu, 01 Feb 2001, la Robin Lee Powell([email-masked]) cusku di'e
> So it's just an avoidance of dipthongs, then? Cool, thanks.

You got it :)

-- 

Mes hommages et mes sentiments de tristesse aux peuples de l'Inde.
Fingerprint20 = CE32 D237 02C0 FE31 FEA9 B858 DE8F AE2D D810 F2D9